Subject: Re: [PATCH net-next 00/15] mlxsw: Add 802.1X and MAB offload support

From: Vladimir Oltean <[email-masked]>
Date: Tue, 8 Nov 2022 17:31:11 +0200

On Tue, Nov 08, 2022 at 12:59:00PM +0200, Ido Schimmel wrote:
> + Vladimir
> 
> You weren't copied on the patches by mistake. They are available here:
> https://lore.kernel.org/netdev/[email-masked]/

Thanks for copying me. The patches look great to my eyes. I didn't go
into details into the mlxsw details, just because I really have no clue
there.